directories:
  output: dist
  buildResources: build
afterSign: notarize.js
productName: CERTS Professional Gateway
appId: com.certseol.online
copyright: Copyright·©·2025·CERTS·Educational Services, Inc.
files:
  - filter:
      - output/**/*
      - build/**/*
win:
  target:
    - target: nsis
      arch:
        - x64
        - ia32
mac:
  category: public.app-category.education
  hardenedRuntime: true
  gatekeeperAssess: false
  entitlements: build/entitlements.mac.plist
  entitlementsInherit: build/entitlements.mac.plist
  target:
    - target: default
      arch:
        - universal
publish:
  provider: generic
  url: https://apps.certs-educonline.com/com.certseol.online/releases/
electronVersion: 38.7.0
